@media print {
	
/*Global Print Styles
----------------------*/
	
	.site-header,
	.nav-secondary,
	.sidebar,
	.mdwine-newsletter,
	.cta-link,
	.social-media,
	.footer-widgets,
	.site-footer,
	.backstretch{
		display: none !important;
	}
	
	.entry-title{
		display: block !important;
	}
	
	body{
		background: #FFF !important;
		background-image: none !important;
	}
	
	
	
/* End Global Print Styles
----------------------*/
}